Subject: Re: Ip over DTM

From: Steve Deering <[email-masked]>
Date: Thu, 9 Jul 1998 07:04:01 -0700

At 6:35 AM -0700 7/9/98, Mike Stuard wrote:
> Hi, has it been discussed in this forum, how to map
> IPv6 over the relative new transmission technology that most
> likely will be the next generation transmission technology
> available for IPv6. It seems to be made for it.
>
> DTM = Dynamic syncronous Tranfere Mode
> www.netinsight.se

Mike,

No discussion of how to run IPv6 over DTM has occured in the IETF's
IPv6 working group, but we would welcome such discussion.  If you
already have a good idea of what's needed or, even better, some
prototype implementation experience, the best approach would be for
you or someone else to produce a quick first draft of an IPv6-over-DTM
specification and submit for consideration by the working group.

Steve